<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llRowRoot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

    <LinearLayout
            android:id="@+id/llRowBody"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp"
            android:layout_marginBottom="5dp"
            android:background="@drawable/common_list_bg"
            android:orientation="vertical">

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:paddingLeft="15dp"
                android:paddingRight="6dp"
                android:orientation="horizontal">

            <LinearLayout
                    android:layout_width="wrap_content"
                    android:orientation="vertical"
                    android:paddingTop="10dp"
                    android:paddingBottom="10dp"
                    android:layout_height="wrap_content">
            <TextView
                    android:id="@+id/tvRowBody_Title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="홈허브"
                    android:maxLines="1"
                    android:ellipsize="end"
                    android:textColor="@color/color_text_01"
                    android:textSize="@dimen/size_font_04"
                    />
            <TextView
                    android:id="@+id/tvRowBody_DateTime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="홈허브"
                    android:maxLines="1"
                    android:ellipsize="end"
                    android:textColor="@color/color_text_03"
                    android:textSize="@dimen/size_font_06"
                    />
            </LinearLayout>
            <View
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:minWidth="10dp"
                    android:layout_weight="1"
                    />

            <Button
                    android:id="@+id/btnRowBody_Del"
                    android:layout_width="45dp"
                    android:layout_height="45dp"
                    android:background="@drawable/d_common_list_btn_delete"/>
        </LinearLayout>

        <LinearLayout
                android:id="@+id/llRowBody_Contents"
                android:layout_width="match_parent"
                android:orientation="vertical"
                android:layout_height="wrap_content">

        </LinearLayout>

    </LinearLayout>
</LinearLayout>